{% extends "base.html" %}
{% load i18n %}

{% block title %}{% trans 'Оформление заказа' %}{% endblock %}

{% block content %}
<br>
<div class="text-center">
    <h1>{% trans 'Оформление заказа' %}</h1>
</div>
<br>
<br>
<div class="container">
    <div class="row align-items-start">
        <div class="col">
            <h3 class="text-center">{% trans 'Ваш заказ' %}</h3>
            <ul>
            {% for item in cart %}
                <li>
                    {{ item.quantity }} x {{ item.product.name }}
                    <span>({{ item.total_price }} руб)</span>
                </li>
            {% endfor %}
            </ul>
        </div>
        <div class="col">

            {% load crispy_forms_tags %}
            <div class="position-relative">
                <div class=" translate-middle-x position-relative start-50 ">
                        <br>
                  <form method="post">
                    {% csrf_token %}
                    {{ form|crispy }}
                      <br>
                      <p><button class="btn btn-secondary" type="submit">{% trans 'Отправить заказ' %}</button></p>
                  </form>
                </div>
            </div>
        </div>
</div>
</div>


{% endblock %}